! INCL for CC
&FORCE_EVAL
 METHOD QMMM
 &DFT
   BASIS_SET_FILE_NAME ${BASIS}/GTH_BASIS_SETS
   POTENTIAL_FILE_NAME ${BASIS}/POTENTIAL 
   !RESTART_FILE_NAME ${RWF}
   CHARGE -1
 &MGRID
     COMMENSURATE
     CUTOFF 2200
   &END MGRID
    &QS
      EPS_DEFAULT 1.0E-12
      !WF_INTERPOLATION PS
      !EXTRAPOLATION_ORDER 3
    &END QS
    &SCF
      &OT ON
        MINIMIZER DIIS
      &END OT
      !SCF_GUESS    RESTART
      SCF_GUESS    ATOMIC
       MAX_SCF    200
      EPS_SCF      1.0E-7
      &PRINT
        &RESTART ON
         &EACH
          MD 1
         &END
         FILENAME ${REST} 
        &END
      &END
    &END SCF
   &XC
     &XC_FUNCTIONAL pade
     &END XC_FUNCTIONAL
   &END XC
 &END DFT
 &MM
   &FORCEFIELD
     parm_file_name ./${PARAM}
     parmtype CHM
      &CHARGE
        ATOM DU1 
        CHARGE ${CH1}
      &END CHARGE
      &CHARGE
        ATOM DU2
        CHARGE ${CH2}
      &END CHARGE
      &CHARGE
        ATOM DG1
        CHARGE 0.0
      &END CHARGE
      &CHARGE
        ATOM DG2
        CHARGE 0.0
      &END CHARGE
      &CHARGE
        ATOM CA
        CHARGE 0.0
      &END CHARGE
      &CHARGE
        ATOM H
        CHARGE 0.0
      &END CHARGE
NONBONDED .F.
NONBONDED14 .F.
VDW_SCALE14 0
   &END FORCEFIELD
   &POISSON
     &EWALD
       EWALD_TYPE spme
       ALPHA .35
       GMAX 25
       O_SPLINE 6 
     &END EWALD
     PERIODIC XYZ 
   &END POISSON
 &END MM
 &QMMM
  USE_GEEP_LIB 6
   &CELL
     ABC 10.0  10.0 10.0  
     PERIODIC XYZ
   &END CELL
   ECOUPL GAUSS
   NOCENTER T
   NOCENTER0 T
   NOCOMPATIBILITY
   &INTERPOLATOR
     EPS_R 1.0e-14
     EPS_X 1.0e-14
     MAXITER 100
   &END INTERPOLATOR
!@SET QS 
! FE  0 MASK [0]  
! 0  
&QM_KIND H  
MM_INDEX 3 
&END 
&QM_KIND DG1
MM_INDEX 4 
&END
&QM_KIND DG2
MM_INDEX 5
&END
&END QMMM
 &SUBSYS
   &CELL
     ABC 10.0  10.0 10.0  
     PERIODIC XYZ
   &END CELL
    &KIND H
      BASIS_SET TZV2P-GTH
      POTENTIAL GTH-PADE-q1
    &END KIND
    &KIND DG1
      BASIS_SET TZV2P-GTH
      POTENTIAL GTH-PADE-q1
      !GHOST
    &END KIND
    &KIND DG2
      BASIS_SET DZVP-GTH
      !POTENTIAL GTH-PADE-q1
      GHOST
    &END KIND
   &TOPOLOGY
     COORD_FILE_NAME ${NAME_coor}
     COORDINATE PDB 
     CONNECTIVITY OFF
     !CONN_FILE_NAME ${NAME_top}
     !CHARGE_BETA .T.
   &END TOPOLOGY
 &END SUBSYS
&END FORCE_EVAL

